<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Hello wasm-pack!</title>
    <style>
      body {
          position: absolute;
          top: 0;
          left: 0;
          width: 99%;
          height: 99%;
          display: flex;
          flex-direction: column;
          align-items: center;
          justify-content: center;
      }
    </style>
  </head>
  <body>
    <noscript>This page contains webassembly and javascript content, please enable javascript in your browser.</noscript>
    <!--
        <p>
          The canvas here is controlled by the keyboard.
          Press "+" to increase the animation rate (up to 60 frames per second).
          Press "-" to decrease the animation rate (down to 1 frame per second).
          Press "Space" to step the animation by one frame (and pause).
          Press "Enter" to play or pause the animation.
        </p>
        -->
    <script src="./bootstrap.js"></script>
    <canvas id="game-of-life-canvas"></canvas>
  </body>
</html>
